<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
  <data noupdate="1">
    <record id="Min" model="product.attribute">
      <field name="name">Min</field>
      <field name="create_variant">always</field>
      <field name="type">select</field>
    </record>
    <record id="Data" model="product.attribute">
      <field name="name">Data</field>
      <field name="create_variant">always</field>
      <field name="type">radio</field>
    </record>
    <record id="SMS" model="product.attribute">
      <field name="name">SMS</field>
      <field name="create_variant">always</field>
      <field name="type">radio</field>
    </record>
    <record id="MinBA" model="product.attribute">
      <field name="name">Min BA</field>
      <field name="create_variant">always</field>
      <field name="type">radio</field>
    </record>
    <record id="Bandwidth" model="product.attribute">
      <field name="name">Bandwidth</field>
      <field name="create_variant">always</field>
      <field name="type">radio</field>
    </record>
    <record id="Infrastructure" model="product.attribute">
      <field name="name">Infrastructure</field>
      <field name="create_variant">always</field>
      <field name="type">radio</field>
    </record>
  </data>
</odoo>
